Skip to content

API reference / Wallet & lookups

GET /v1/balance Bearer

Check wallet balance

Query parameters

currency optional string
GET https://omni.mojo-pay.com/v1/balance
curl -X GET "https://omni.mojo-pay.com/v1/balance" \
  -H "Authorization: Bearer $ACCESS_TOKEN" \
  -H "Accept: application/json"
Response
{
    "currency": "GHS",
    "available": "125000.50",
    "collection_wallet": "100000.00",
    "collection_wallet_actual": "105000.00",
    "collection_wallet_held": "5000.00",
    "payout_wallet": "25000.50",
    "pending": "0.00"
}